/* -- Site Styles ----------------*/
html { -webkit-text-size-adjust: none; /* Prevent font scaling in landscape */}
body { font-family:'proxima-nova', Arial ;font-size: 16px;line-height: 22px;color: #000; background-color :#fff; font-weight:100; }

#doc .top_img { background-image :url(/-/cleverdog/common/imgs/1600/Bulldog.jpg); background-repeat:no-repeat ; background-position:50% 0; height:497px; margin-top:57px; }
#doc .atta_bottom_img { background-image :url(/common/imgs/bottom.jpg); background-repeat:no-repeat ; background-position:50% 0;height:707px;  margin-top:-330px; }

h1 { font-size: 35px;line-height: 1em;margin: 10px 0 20px 0;font-weight: 100; }
h2  { font-size:35px;line-height: 1em;margin: 40px 0 20px 0;font-weight: 100; }
h2.small_gap {margin-top:20px;}
#contact h2{margin-top:10px;}
h3 {font-size: 16px;line-height: 1.6em;font-weight: 300; color:#000; text-transform:capitalize; letter-spacing:0; margin:0;}

p{margin:1.2em 0;}
b {font-weight:bold;font-family:'proxima-nova', Arial;}
i {
    font-weight: bold;
    font-style: italic;
    font-family:'proxima-nova', Arial;
}
.top_desc {margin-top: -1.5em; padding:0em 60px 1em 60px; }
 
.c12 {padding:30px 100px 30px 90px;/*30px 100px 0 90px*/ }
/*#schnuzzle .c12{padding:30px 100px 30px 40px;}*/
.img_title{ margin:30px 0 20px -120px;}
.inner_contents {padding-left:3em;}
#ft .inner_contents{padding-left:0;}
/*schnuzzle*/
#doc .top_img { background-image :url(/-/cleverdog/common/imgs/1600/Bulldog.jpg); background-repeat:no-repeat ; background-position:50% 0; height:497px; margin-top:57px; }

/*#schnuzzle {background-image :url(/-/cleverdog/common/imgs/2560/ToysOnBlack.jpg); background-repeat:no-repeat ; background-position:50% 0; height:1568px; color:#fff;}*/
/*#schnuzzle {background-image :url(/-/cleverdog/common/imgs/1600/ToysOnBlack.jpg); background-repeat:no-repeat ; background-position:50% 0; height:980px; color:#fff;}*/
#schnuzzle {background-color:#000;  color:#fff;}
#schnuzzle img{margin:0; width:100%;}

#schnuzzle .movie {float:left;width:50%;}
#schnuzzle .movie iframe {width:380px; height:285px;}
#schnuzzle .desc {float:right; width:50%}
#schnuzzle .desc .inner_contents {padding-left:0;}


  .mobileonly_ft  {display:inline; width:500px; float:left; color:#fff; font-size:24px; vertical-align:bottom; margin-left:1em; margin-top:20px; }

/*#schnuzzle .c12{padding:30px 170px 0px 180px;}*/

/*about*/
.toy_img {width: 1040px;margin: auto;padding:0; margin-left:3em;}
.outimg .toy_img {margin-left:-40px;}
.toy_img img{display:inline; margin:2em 0 0 0;  max-width :76%;}
 .cleverdig_video .toy_img iframe{width:800px; height:450px; margin:1em 0 0 0;}
 /*.cleverdig_video .toy_img {margin-left:0em;}*/
/*science*/

/*activity*/
.play {margin:1em 0;}
.say p{margin:0;}
.say b.inner_b{margin-right:1.2em;}
.say b.inner_b2{margin-right:0.7em;}
.say .inner_p {margin-left:3.4em;}

/*contact*/
#contact .c12 {padding-top:0;}
#contact {margin-bottom:7em;}
/*bottom*/
#ft {background-color :#f46600;padding-bottom:0em;position: fixed;
bottom: 0;
width: 100%;}
.ft { margin:auto; width:100%;text-align: left;}
#gototop {display:none;/*height:26px; margin:10px 0 100px 0;*/}
footer img.jaba { width: 91px; display :inline; vertical-align:middle;}
footer, footer a { color: #353635;text-decoration: none; }
.kickstarter {padding-top: 10px;
text-align: center;
text-align: c;
width: 400px;
margin: auto;}
.kickstarter_logo { width:258px; float:left;}
.kickstarter_logo img{margin-top:10px;}
.kic_desc {/*width: 530px;float: left;margin-left: 25px; font-size:14px; color:#fff; line-height:25px;*/ display:none;}
.kic_desc em{display:block; font-style:normal;}
.kic_desc img{margin:0;}
footer { margin: 0em 0 0 0;font-size: 12px;}
#ft .c12{padding:0;}
#ft .row{margin-bottom:0;}
#ft .container {padding-bottom:0;}
#ft .ft_logo{width:15%; float:left;}
#ft h2{display:inline; vertical-align:top;line-height:80px;}
#ft img{display:inline;}

h4 { font-size: 20px;line-height: 1.7em;margin: 0.4em 0 0.1em 0;letter-spacing: -2px;color: #000;font-weight: bold; text-transform :uppercase; letter-spacing:0.19em;}
.btnsize h2{margin:0;}
h2.phone {font-size:44px;}
#base h2 { font-size:50px; }
a:active, a:selected, a:visited  {border: none; outline: none;}
blockquote { margin-bottom: 1.3em; font-size:14px; font-style:italic ; font-weight:600; line-height :22px;}


footer img { display :inline;}
#topmenu {top:0;height:57px;width: 100%;z-index: 10; position:fixed;background-color :#000; color:#999999; font-weight:700; font-size:12px; text-transform:uppercase;}
#topbar {width:700px; margin:auto;}
.fb {width:100px; float:right; line-height:40px;}
#mainmenu {line-height:57px;}
#mainmenu a{color:#999; text-decoration:none; margin:0 5px; font-weight:700;}
#mainmenu a:hover {color:#f46600;}

#menuwrap { margin: auto;width: 965px;position: relative;}
#menu {margin: 105px 0 0 0px;font-size: 14px;line-height: 24px; color: #ffffff; text-transform:uppercase; font-weight:bold; }
#menu .m_left {width:330px; float:left; margin-left:40px;}
#menu .m_right {width:230px; float:right; margin-left:20px;}
#menu em { font-style:normal ;font-weight: bold;  }
#homeicon {margin: 0 0 0 40px;display: block;width: 167px;height: 23px; position: absolute;top: -5px;}
#menu .right { float: right;width: 120px;}
#menu a { text-decoration: none;color: #ffffff; }
#menu a:hover { color: #ffffff;}
#menu a.on { color: #ffffff;}
#menu span { margin: 0 0.1em;}
.white-popup {position: relative;
background: #FFF;
padding: 20px;
width: auto;
max-width: 80%;
margin: 20px auto;}
.slide_exe{}


#menuicon { display: none;}
#social_menu img{ float: left;}
.social_icons {margin-top:0.5em;}
.social_icons img { display: inline;margin: 20px 10px;}
#menu span { display: inline;}
#menu .right { display: block;}

::-webkit-input-placeholder {color: #ffffff;}
:-moz-placeholder {color: #ffffff;}
::-moz-placeholder {color: #ffffff;}
:-ms-input-placeholder {color: #ffffff;}

#menu ::-webkit-input-placeholder {color: #333;text-align: center;}
#menu :-moz-placeholder {color: #333;text-align: center;}
#menu ::-moz-placeholder {color: #333;text-align: center;}
#menu :-ms-input-placeholder {color: #333;text-align: center;}

/* placeholder*/
::-webkit-input-placeholder {color:#524133;}
:-moz-placeholder {color:#524133;}
::-moz-placeholder {color:#524133;}
:-ms-input-placeholder {color:#524133;}

.parallex {
background-color: #eee;
background-attachment: fixed;
background-repeat: no-repeat;
}

/* -- Page Styles ----------------*/



#check .container { padding:0.1em 0 0.3em 0}
#check .container p { margin-bottom:0; margin-top:5px;}
.container { padding: 0em 0 0.3em 0;max-width: 1000px;}
.content { }
.white_bg .content { background-color: #fff; background-image: none; }
.white_bg .content  a:hover{ color:#000;}
.content a {color: #353635;text-decoration: none;}
.content footer a { color: #353635;text-decoration: none;}
.content footer a:hover {color: #000;}
.content p:last-of-type { margin-bottom: 0;}
.em { font-size: 1.33em;}
.box { text-align: left; }

.arrow { height: 35px;position: relative;}        
.arrowdown { background-image: url(/-/frames/Common/imgs/goldarrow.png);background-position: 50% 0;height: 25px;width: 37px;display: block;margin: auto;background-repeat: no-repeat;background-color:transparent;}

.owl-carousel { width:550px; margin:auto;}
/* button */
.content a.button:hover {color:#fff;
    -webkit-transition: all 0.2s ease;-moz-transition: all 0.2s ease;-ms-transition: all 0.2s ease;-o-transition: all 0.2s ease;transition: all 0.2s ease;}
.content a.button {background-color: #000;padding: 0.4em 1.2em;margin: 1em 0 0 0; line-height:1em; text-transform:uppercase;
    -webkit-border-radius: 1em;-moz-border-radius: 1em;border-radius: 1em; 
    color: #fff;font-size: 25px;text-decoration: none;vertical-align: middle;display: block; 
    display:inline-block;font-family:'proxima-nova', Arial;font-weight:normal; letter-spacing:0.05em; 

}
.content a.button span { font-size: 0.86em;}
input.button{background-color: #000;color: #fff;padding: 0.3em 1em 0.2em 1em;
            -webkit-border-radius: 0.5em;-moz-border-radius: 0.5em;border-radius: 0.5em; }

.buttonwrap {margin: 0.5em auto; display: inline-block; position:relative;}
.buttonwrap .buttonoverlay {position:absolute; right:-70px; top:-5px; width:90px; max-width:inherit;}


.content .owl-item a.button { font-size:14px; margin:8px 0 0 0;}
.owl-item .buttonwrap {margin: 0.5em auto; display: inline-block; position:relative;}
.owl-item .buttonwrap .buttonoverlay {position:absolute; right:-40px; top:0px; width:55px; max-width:inherit;}
/*.arrow{background-image: url(/-/nafc/common/imgs/Triangle.png); width:75px; height:38px; display:block; cursor:pointer; bottom:-38px; }*/



/* tipping */
#tippingPanel {font-size:14px; }
    #tippingPanel .gameDate { font-family:'proxima-nova', Arial;}

/*VRunner*/
#primary{ margin:3px 10px 10px 15px;}
#RunnerFormDiv p{font-size: 1.3em;line-height: 1.1em;margin: 0.9em 0 0.2em 0;letter-spacing: 0px;font-weight: normal;font-family:'proxima-nova', Arial;}
.field-validation-error{color:red; }
.vr_textarea{width:70%; height:80px; }

#vr_runner hr{color:#f00; background-color:#a9b0ba; border:none;height:1px;}
.ask{background-color:#f5989a;_height:0;min-height:0;}
.response{background-color:#fff;margin-bottom:5px;_height:0;min-height:0;}

.vrunner{border:1px solid #a9b0ba;margin-bottom:5px;line-height:1.5em;}

.content a.openbtn {background-image:url(/-/frames/common/imgs/dr_open_28.png); background-position:15px 50% ;background-repeat: no-repeat; padding-left:1.6em;}    
.content a.closebtn {background-image:url(/-/frames/common/imgs/dr_close_28.png); background-position:15px 50% ;background-repeat: no-repeat; padding-left:1.6em;}

.imglist {display: inline-block; }
.imglist .item { float: left; margin-right: 40px;}
.imglist .item img { width: 189px;max-height: 106px;overflow: hidden;}
.imglist .item:last-of-type { margin-right: 0;}
.imglist .caption { font-size: 18px;}

.image { margin: 0.5em 0;}



/*Owl Carousel*/
.owl-carousel p{line-height:1.4em; }
.button_more{margin:9px 0 0 0; }

.content a {color: #ffffff;}
.content a:hover {color: #fff;}
.content p:last-of-type { margin-bottom: 0.3em;}
.owl-item {padding:0 9px; font-size:0.7em;}
.owl-theme .owl-controls .owl-page span { background-color: #967B4C; }
.owl-theme .owl-controls .owl-buttons div{ background-color :#967B4C;}

/* two cols */
.twocols { width: 735px;margin: auto;line-height: 1.3em;font-size: 14px;font-family:'proxima-nova', Arial;text-align: left;}
.twocols img{ margin-left: 0;margin-right: 0;max-width: 725px;}
.twocols .col1 {float: left; width: 220px;line-height: 1.3em;font-size: 12px;text-align: left;}
.twocols .col1 img {max-width: 220px;}
.twocols .col2 { float: right;width: 470px;line-height: 1.3em;font-size: 14px;text-align: left;}
.twocols .col2 img {max-width: 470px;}

.twocols h4 { font-family:'proxima-nova', Arial;font-size: 19px;letter-spacing: 0px;margin-top: 0.5em;}
.twocols .col2 h4 { font-size: 30px;}

.hideview { display: none;}

.btnsize1 {width: 23em;}
.btnsize2 {width: 20em;}


#gototop img {}



/* youtube */
iframe.youtube { width: 470px;height: 264px;max-width: 100%;}


/* accom popup link */
.atdw_prd_popup_link .title {}




/* page numbers */
.pagenos {display:inline-table; margin:1em 0 ;}
.pagenos a {display:block; float:left; margin-right:4px;font-size:18px; line-height:18px;
	font-weight:normal; padding:5px 8px; background-color:#fff; color:#fff; 
	-moz-border-radius: 4px; -webkit-border-radius: 4px; -o-border-radius: 4px; -ms-border-radius: 4px; border-radius: 4px;}
.pagenos a.prev, .pagenos a.next {background-color:#fff; color:#fff;}
.pagenos a.current {background-color:#999;}


/* fix */
.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
  width: auto; }


/* contact form */

.contactForm .Email {display:none;}
.contactForm .validationArea {color:#333; font-weight:bold}
.contactForm .validationArea input {margin-right:5px;}
.contactForm .submitStatus {font-weight:bold; }


.contactForm {width:700px;}


.contactForm input[type=text], .contactForm input[type=email],.contactForm input[type=number] {padding: 5px;max-width: 
   230px;margin-bottom: 20px;min-width: 218px;border: 1px solid #cfcfcf;background-color :#ffffff; -moz-border-radius: 0px; -webkit-border-radius:0px; -ms-border-radius: 0px; border-radius: 0px;
  box-shadow: inset 0px 1px 2px 0px #ccc;
-webkit-box-shadow: inset 0px 1px 4px 0px #ccc;
-moz-box-shadow: inset 0px 1px 4px 0px #ccc;
-o-box-shadow: inset 0px 1px 4px 0px #ccc;
font-size:16px; font-family:'proxima-nova', Arial;

    }

.contactForm input[type=text], .contactForm input[type=email] { margin-right:10px;}
.contactForm textarea { padding: 5px;max-width:681px;margin-bottom: 7px;min-width: 681px;border:  1px solid #cfcfcf ;height: 50px;overflow: hidden;
    -moz-border-radius: 0px; -webkit-border-radius:0px; -ms-border-radius: 0px; border-radius: 0px; font-size:16px;background-color :#ffffff;

     box-shadow: inset 0px 1px 2px 0px #ccc;
-webkit-box-shadow: inset 0px 1px 4px 0px #ccc;
-moz-box-shadow: inset 0px 1px 4px 0px #ccc;
-o-box-shadow: inset 0px 1px 4px 0px #ccc;
font-size:16px;font-family:'proxima-nova', Arial;

    }    

.contactForm input[type=button] { background-color: #cfcfcf;padding: 7px 67px;max-width: 230px;margin: 30px 0;color: #000000;border: none;
    -moz-border-radius: 0px; -webkit-border-radius: 0px; -ms-border-radius: 0px; border-radius: 0px; text-transform:uppercase; font-size:20px;    
    }



.social_icons input[type=button] { background-color: #cfcfcf;padding: 7px 23px;max-width: 220px;color: #000000;border: none;
    -moz-border-radius: 0px; -webkit-border-radius: 0px; -ms-border-radius: 0px; border-radius: 0px; font-size:20px;
    position: relative; top: -40px;   
    }

.contactForm .btnarea    { margin-top: 0.5em;}
.contactForm { margin-top: 1.3em;}
    
/* messages */
.msg {font-weight: normal; display: block;line-height: 16px;padding-left: 20px;margin: 0.5em 0.5em; background-repeat: no-repeat;font-size: 13px;font-family:'proxima-nova', Arial;}
.msg_empty { display: none;}
.msg_processing {color:#333; background-image: url(/_core/cms/img/ui-anim_basic_16x16.gif);}
.msg_done {color:#2E52A4; background-image: url(/_core/cms/img/iconic/blue/check_12x10.png);}
.msg_err {color:#f00; background-image: url(/_core/cms/img/iconic/red/x_alt_12x12.png);}
.msg_err ul {margin: 0;padding: 0;list-style: none;}

/* editor */
.ed { font-size: 18px;line-height: 1.2em;}
.ed .fn { text-align: right;padding: 0.1em 0.5em 0.1em 0.1em;}
.ed .fv { text-align: left;padding: 0.1em;}
.ed .fv input { width: 90%;}
.ed .fv input[type='button'], .ed .fv input[type='submit'], .ed .fv input[type='reset'], .ed .fv input[type='radio'], .ed .fv input[type='checkbox'] { width: auto;}
.ed .fv textarea { width: 90%;}
.ed .help { color: #1B87E0;font-size: 13px;}
.ed .btn { background-color: #ffffff;padding: 5px 10px;color: #fff;border: none;margin: 10px 10px 10px 0;
    -moz-border-radius: 7px; -webkit-border-radius: 7px; -ms-border-radius: 7px; border-radius: 7px;
    -moz-box-shadow: 0 0 9px rgba(0,0,0,0.5);-webkit-box-shadow: 0 0 9px rgba(0,0,0,0.5);box-shadow: 0 0 9px rgba(0,0,0,0.5);
    }

/* search result */
.searchresult .srchitem { padding: 0.3em 0;margin: 0.3em 0;border-bottom: 1px dashed #eee;}

/* search bar */
#searchkeyword {border: none;width: 100px;padding: 0;line-height: 16px;font-size: 13px;margin-left: 8px;background-color: transparent;}



/* search result */
#searchresult{ max-width: 700px;margin: auto;}
#searchresult .resItem { margin: 0.5em 0;font-weight: normal;line-height: 1.3em;text-align: left;}
#searchresult .title {font-weight: normal;line-height: 1.3em;}
#searchresult .url a { color: #333;font-size: 13px;font-weight: normal;line-height: 1.3em;font-family:'proxima-nova', Arial;display: block;margin: 0.2em 0 0.5em 0;}
#searchresult .thumb img { max-width: 120px;float: left;margin: 0 1em 0.5em 0;}
#searchresult .snippet { font-size: 15px;font-weight: normal;line-height: 1.3em;font-family:'proxima-nova', Arial;}


.mobile_only {display:block;}

.schnuzzle_bg {background-image: url(/-/cleverdog/common/imgs/1600/products1600.jpg);
background-position: 50% 50%;
background-repeat: no-repeat;
width: 100%;
height: 714px;}

.menutop {width: 111px;float: left; margin-top:8px;}
/* -- Media Queries ----------------*/

@media only screen and (min-width: 1800px) {
   #doc .top_img { background-image :url(/-/cleverdog/common/imgs/2560/Bulldog.jpg); background-repeat:no-repeat ; background-position:50% 0; height:787px; margin-top:57px; } 
     /*#doc .top_img { background-image :url(/-/cleverdog/common/imgs/2560/Bulldog.jpg); background-repeat:no-repeat ; background-position:50% 0; height:787px; margin-top:57px; }*/
     #schnuzzle {background-color:#000; color:#fff;}
/*#schnuzzle img{width:100%;}*/
/*#schnuzzle .c12{padding: 30px 100px 0px 90px;} */
/*#schnuzzle .c12 {padding:30px 100px 30px 90px; }*/
/*#schnuzzle img {width:80%;}*/
.c12{padding:30px 100px 30px 30px;}
.schnuzzle_bg {background-image: url(/-/cleverdog/common/imgs/2560/products2560.jpg);height: 1142px;}

}

@media only screen and (max-width: 1024px) {
    #bottomvideoplaylist { display: none}
}
/* Small screen (devices and browsers) */
@media only screen and (max-width: 1000px) {
    /*.container { max-width: 760px;}*/
    .kickstarter {width:80%;}
    .cleverdig_video .toy_img iframe{width:650px; height:366px; margin:1em 0 0 0;}
  #ft h2 {font-size:30px;}
    #schnuzzle .movie {float:none;width:100%;}
#schnuzzle .movie iframe {width:100%; height:285px;}
#schnuzzle .desc {float:none; width:100%}
     .cleverdig_video .toy_img {margin-left:0em;}
    .schnuzzle_bg {background-image: url(/-/cleverdog/common/imgs/960/products960.jpg);height: 428px;}
      #topmenu {}

      /*.fb{display:none;}*/

      #doc .top_img { background-image :url(/-/cleverdog/common/imgs/960/Bulldog.jpg);height:398px; }
      #schnuzzle {background-color:#000; }
     
     .content  .schnuzzle .c12 {padding: 0 130px;}
      /*#schnuzzle img{max-width:60%;}*/
      #schnuzzle .inner_contents {padding:0;}
     
      .toy_img,.outimg .toy_img {width:100%; margin:0; text-align:center;}
      .toy_img img.small_img {width:30%;}
      img {max-width:70%;}

      .contactForm input[type=text], .contactForm input[type=email], .contactForm input[type=number]{ min-width:200px; max-width:200px;}
      .contactForm textarea {min-width:628px; max-width :630px;}
      .kic_desc {margin-left:0;}
      footer span { display: inline;}
      #topbar {width:750px;}
      #mainmenu a {margin:0 3px;}
      .kickstarter_logo {/* float: left; */text-align: left;width:206px;}
      .kickstarter_logo img {margin: 0px;width: 30%;text-align: left;width: 100%; max-width:100%;}
        .mobileonly_ft  {display:inline; width:400px; float:left; color:#fff; font-size:22px; vertical-align:bottom; margin-left:1em; margin-top:0.2em;}
    .kic_desc {display:none;}
    
      h1,h2{font-size:35px; margin-top:30px;}
      body{font-size:17px; line-height:23px;}
      h3{font-size:17px;}
      .contactForm input[type=text], .contactForm input[type=email], .contactForm input[type=number],.contactForm textarea {font-size:17px;}
      .contactForm input[type=button] {font-size:22px;}



#doc .atta_bottom_img { margin-top:-200px;}
.img_title img{ width:80%;}
    .top_desc {margin-top: -1.5em; padding:0em 0px 1em 0px; }
   .b_img { width:100%; margin-bottom:10px; text-align:center;}
.b_img img { display:inline;}
.b_desc { width:100%;text-align:center;}
    .p_desc {  text-align:center;}
   .p_img {  width:100%; text-align:center;}
    .p_desc h2 { margin-top:15px;text-align:center;}
    .img_title { margin-right: 20px 0 10px 0px; }
 

     .owl-carousel { width:100%;}
    .mobile_only {display:block;}
    .desktop_only {display:none;}
 
    #homeicon {width: 169px;height: 23px;position: absolute;top:20px;left: 20px; margin:0;}
     #homeicon img{ max-width:100%;}
  
    /*#menuicon { display: block;position: absolute;right: 15px;top: 18px;width: 25px;height: 25px;
                background-image: url(/-/frames/common/imgs/mobile_menu.png);background-position: 0 0; background-size: contain; z-index:10; background-size :cover;}*/

  .ft { width:100%;}
    
    #menuwrap { position: fixed;width: 100%;}
    #menu { display: none;margin: 0;position: absolute;right: 0px;width: 100%;background-color: #524133;top: 55px; line-height:20px; opacity:0.9;}
  
    #menu .right { display: none;}
    #menu a { color: #fff;text-align: center; border-bottom :1px #ffffff dotted;}
    #menu a {/*border-bottom: 1px solid rgba(0,0,0,.2);border-top: 1px solid rgba(255,255,255,.1);*/display: block;padding: 0.7em;font-size: 20px;
    /*-webkit-transition: background .3s ease;-moz-transition: background .3s ease;transition: background .3s ease;text-shadow: 0 -1px rgba(0,0,0,.5);*/
    }
    #menu a:hover, #menu a.on { color:#f5e4c4;}
    #menu span { display: none;}
    
    #social_menu img{ float: left; height: 110px;}
   

/* Contents Area*/
.top_padding { margin:0px 0 0 0; height:40px;}   

.buttonwrap .buttonoverlay {position:absolute; right:-51px; top:-9px; width:70px; max-width:inherit;}

/*Owl Carousel*/
.button_more{margin:9px 0 0 0; }

.content p:last-of-type { margin-bottom: 0.3em;}
.owl-carousel h4 { font-size:20px;letter-spacing: 0.19em;}

.owl-carousel p{line-height:1.2em; }
.owl-item {padding:0 9px; font-size:0.9em;}

.content .c12 { padding: 0 15px;}
.content a.button {font-size: 1em;}
.content a.openbtn {background-position: 10px 50%;background-size: 20px;padding-left: 35px;}    
.content a.closebtn {background-position: 10px 50%;background-size: 20px;padding-left: 35px;}
.imglist .item { margin-right: 15px;height: 100px;}
.imglist .item img { width: 130px;max-height: 75px;}
.imglist .item:last-of-type, .imglist .item:nth-of-type(2) { margin-right: 0;}
.imglist .caption { font-size: 1em;}


#base blockquote { font-size: 16px;margin-top: 20px;height: auto; font-style :italic ;}



.social_icons img {margin: 10px 0px;width: 40px;}
.social_icons input[type=button] { top: -26px; margin: 0 0 0 20px; }

#bottomvideoplaylist { height: 220px;overflow: hidden;}
#base iframe {width: 300px; height:200px }
#basemenu { display: none;}


.twocols { width: 100%;margin: auto;line-height: 1.3em;font-size: 12px;font-family:'proxima-nova', Arial;text-align: left;}

.twocols .col1 {float: none; width: 100%;font-size: 12px;}
.twocols .col1 img {max-width: 100%;}
.twocols .col2 { float: none;width: 100%;font-size: 12px;}
.twocols .col2 img {max-width: 100%;}

.twocols h4 { font-size: 14px;}
.twocols .col2 h4 { font-size: 16px;}




.pagenos a { font-size: 14px;line-height: 14px; }



/* accom popup */
.accom_popup .mfp-content {padding: 15px;}

/* accom popup link */





}



/* Tablet Portrait size (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
     
  
}
/* Tablet Landscape size (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation : landscape) {

}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
    #ft h2{line-height:40px; font-size:24px;}
    /*.ft_logo img{max-width:100%;}*/
      .kickstarter_logo {/* float: left; */width:100%;}
      /*.kickstarter_logo img {margin: 0px;width: 100%;max-width:70%;}*/
    #ft img {width:20%;}
        .mobileonly_ft  {display:inline; width:100%; margin-left:0em; font-size:18px; margin-top:0.5em;}
  .kickstarter {margin-top:15px;}


     .cleverdig_video .toy_img {margin-left:0em;}
    .cleverdig_video .toy_img iframe {width: 100%; height:200px; }
    .social_icons img {width:30px;}
    .social_icons input[type=button] { top: -20px; }
    .contactForm {width:100%;}
   .schnuzzle_bg {background-image: url(/-/cleverdog/common/imgs/400/products400.jpg);height: 178px;}
    .menutop { margin-top:0; width:100%; float:none;}
    .mobile_only {display:inline;}
    .mobile_only img{text-align: left;width: 122px;margin: 5px 0 0 -30px; max-width:100%;}
    #mainmenu span{display:none;}
    #menuicon {display:block;}
    #mainmenu {display:none; margin-top:9px; background-color :#000; opacity:0.9;}
    #mainmenu a{padding: 5px 0;margin: 0;text-align: center;line-height: 23px;font-size: 14px;border-bottom: 1px dotted #cccccc;}
   #mainmenu a:hover {background-color:#f46600; color:#fff; opacity:0.9;}
   #topmenu {height:55px;}

     #doc .top_img { background-image :url(/-/cleverdog/common/imgs/400/Bulldog.jpg);height:227px; }

    #menuicon {
        display: block;
        position: absolute;
        right: 15px;
        top: 18px;
        width: 25px;
        height: 25px;
        background-image: url(/-/cleverdog/common/imgs/mobile_menu.png);
        background-position: 0 0;
        background-size: contain;
        z-index: 10;
        background-size: cover;
    }
    #topbar {width:100%;}
    #mainmenu a {display:block; }
      
#schnuzzle {background-color:#000; }
.content .schnuzzle .c12 {padding:10px 20px}
.content .c12 {padding:0 20px; margin-bottom:10px;}
.inner_contents {padding-left:0;}
img {max-width:90%;}
.say .inner_p, .say b.inner_b2, .inner_b2, .say b.inner_b {margin:0;}
.toy_img img.small_img {width:32%; margin:10px 0;}

.kic_desc {line-height:19px; margin-top:1em;}
.say p {margin: 0 0 7px 0; display:inline ;}
h3{font-size:14px; line-height:1.3em;}
  body{font-size:14px;line-height:1.3em;}


    .container { max-width: 760px;}
       #topmenu {height: 53px;background-color: #000;border-bottom: 2px #000 solid;}
    

.img_title img{ width:100%;}

    h1, h2{font-size:27px; line-height :32px;margin:10px 0 5px 0; letter-spacing:-0.5px;}

    p{margin:1em 0;}
    #schnuzzle h1{margin:10px 0 5px 0;}
    /*#topbar { background-image: url(/lib/images/dbs/header_mobile.png);background-position: 0 0;height: 64px; }*/
  
    

.img_title { margin:10px 0 20px 0px;}

.p_img { width:100%;}
.p_desc { width:100%; text-align:center;}
.p_desc h2{ text-align:center; line-height:26px; margin:10px 0 0px 0;}
.b_img { width:100%; margin-bottom:10px;}
.b_img img { display:inline;}
.b_desc { width:100%;}

 #check h2 { font-size:25px;line-height:28px;}
  #check .check_p p { line-height: 1.3em;  margin-bottom:0; margin-top:0;}

   #homeicon {top:10px; left:0;}
   #homeicon img{max-width:80%;}
   blockquote { font-size:12px; line-height:16px; margin:10px 0 0 0}
   
	 #menu { top: 52px; line-height:15px;background-color: #544234; }

    #menu .right { display: none;}
    #menu a { color: #fff;text-align: center; border-bottom :1px #ffffff dotted;}
    #menu a { /*border-bottom: 1px solid rgba(0,0,0,.2);border-top: 1px solid rgba(255,255,255,.1);*/ display: block; padding: 0.7em; font-size: 15px; }
  
    #social_menu img{ float: left; height: 60px;}
  
  
   
   
   
    .check_img { margin-top:-75px;}
    .owl-carousel { width:100%;}
    .owl-carousel h4 {font-size:15px; line-height:20px; letter-spacing :0.1em;}
   h2.phone{font-size:14px; line-height:23px;}
    #base h2 { font-size:30px;}
   p{margin-bottom:10px; }

   .contactForm input[type=text], .contactForm input[type=email], .contactForm input[type=number],.contactForm textarea { max-width:100%; min-width:100%; margin-bottom:10px; }
   .content a.button { padding:0.5em 1.1em; font-size :1.3em; margin:0.3em 0 0 0;}

   .contactForm input[type=text], .contactForm input[type=email] { margin-right:0px;}

  .ft {width:100%;}
}




/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
        
  /*#doc .top_img { background-image :url(/-/cleverdog/common/imgs/960/Bulldog.jpg);height:398px; }*/
    .cleverdig_video .toy_img iframe {width: 100%; height:250px; }
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
    .social_icons input[type=button] { top: 0px; margin: 0 0 20px 0; }
}

@media only screen and (max-width:356px) 
{
}

/* -- Font-Face ----------------*/
/*
This CSS resource incorporates links to font software which is the valuable copyrighted
property of Monotype Imaging and/or its suppliers. You may not attempt to copy, install,
redistribute, convert, modify or reverse engineer this font software. Please contact Monotype
Imaging with any questions regarding Web Fonts:  http://webfonts.fonts.com
*/
